/**
 * @file
 * Visual styles for Newsplus Lite's node component.
 */

/* node */
.page-node- .field-name-body {
  margin-bottom: 20px;
}
.node {
  position: relative;
}
.node--view-mode-teaser .user-picture {
  max-width: 70px;
  display: inline-block;
}
.node--view-mode-teaser .user-picture img {
  padding: 10px 10px 10px 0;
}
.node .submitted {
  font-size: 11px;
  color: #7d7d7d;
  padding-bottom: 20px;
}
.field-name-field-mt-subheader-body p {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.33;
  padding-bottom: 25px;
}
.node-type-article  h1#page-title {
  display: none;
}
#block-socialsharingblock {
    padding: 0;
}
.view-imagen-galerias header {
    display: none;
}
.bx-wrapper {
	margin-bottom: 30px;
}
.bx-wrapper .bx-pager {
    bottom: -25px;
}
.images-container.clearfix {
    float: left;
    margin-right: 10px;
}
.field.field--name-field-fecha-nodo.field--type-datetime.field--label-hidden.field__item.quickedit-field {
    color: #545454;
	font-size: smaller;
}
.field.field--name-field-exclusivo.field--type-boolean.field--label-hidden.field__item {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    background-color: #4e739c;
    color: #fff;
    padding: 3px;
    font-weight: bold;
}
.block-views-blocknoticias-relacionadas-block-1 .views-row,
.block-views-blocknoticias-relacionadas-block-4 .views-row {
    float: left;
    position: relative;
}
.block-views-blocknoticias-relacionadas-block-1 .views-field.views-field-title a,
.block-views-blocknoticias-relacionadas-block-4 .views-field.views-field-title a{
	color: #fff;
}

@media (min-width: 992px) {
  .two-sidebars .node-teaser .field-type-image {
    margin-left: 30px;
    max-width: 190px;
  }
  .page-node-type-columnista #block-socialsharingblock {
    width: 100%;
  }
  #block-socialsharingblock {
    width: 8%;
    display: flex;
    float: left;
  }
  .social-media-sharing ul {
	display: block;
  }
  .social-media-sharing li{
	  margin-bottom: 10px;
  }
  #block-views-block-imagen-mowplayervideos-block-1,
  #block-views-block-imagen-videos-block-1 {
    width: 800px;
    float: left;
  }
  #block-views-block-imagen-galerias-block-1 {
    display: flow-root;
  }
  
}
@media (max-width: 767px) {
  .node-teaser .field-type-image {
    margin-left: 30px;
    max-width: 190px;
  }
}@media (min-width: 767px) {
  .block-views-blocknoticias-relacionadas-block-1 .views-row,
  .block-views-blocknoticias-relacionadas-block-4 .views-row {
    width: 47%;
	margin-right: 3%;
  }
}
@media (max-width: 480px) {
  .node-teaser .field-type-image {
    margin-left: 0;
    float: none;
    max-width: 100%;
  }
  .node-teaser .field-name-body {
    clear: both;
  }
}

/*Node type: Article - Layout*/
.node-side + .node-content {
  margin-left: 110px;
}
.node--view-mode-teaser .node-content,
.node-teaser .node-content.full-width,
.no-sidebars .node-content.full-width,
.two-sidebars .node-content.full-width,
.sidebar-first .node-content.full-width {
  margin-left: 0!important;
}
.node-content .content {
  overflow: hidden;
}
.node h1.title {
  margin-bottom: 30px;
}
.node-teaser h2.title {
  margin-top: 5px;
}
.node-side {
  margin-top: 0px;
  float: left;
  top: 0;
  left: 0;
  text-align: center;
  width: 110px;
  font-size: 12px;
  padding: 0 30px 0 20px;
}
@media (max-width: 991px) {
  .node-content.full-width {
    margin-left: 0!important;
  }
}
@media (max-width: 480px) {
  .node-side + .node-content {
    margin-left: 75px;
  }
  .node-side {
    margin-top: 10px;
    float: left;
    top: 0;
    left: 0;
    text-align: center;
    width: 75px;
    font-size: 12px;
    padding: 0 15px 0 0;
  }
}

/*Node type: Article - User info*/
.user-info {
  margin-bottom: 40px;
}
.node-teaser .user-info {
  margin-bottom: 20px;
}
.user-info .user-picture {
  margin: 10px auto 0;
}
.user-info .user-name {
  margin-top: 10px;
}
.submitted-info {
  font-weight: 700;
  color: #464646;
  text-align: right;
  padding-bottom: 5px;
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 20px;
}
.submitted-info-item {
  margin-bottom: 15px;
}
.submitted-info span {
  font-size: 11px;
  font-weight: 400;
  line-height: 1.1;
  display: block;
  margin-top: 3px;
}

/*Node type: Post, Blog Entry, Article - Affix*/
#affix.affix {
  position: fixed;
  width: 60px;
}
#affix.affix-bottom {
  position: absolute;
  width: 60px;
}
.affix .submitted-info {
  padding-top: 15px;
}

/* Node type: Article - Node info */
.node-info {
  margin-bottom: 35px;
  font-size: 11px;
  color: #7d7d7d;
}
.node-teaser .node-info {
  margin-bottom: 15px;
  margin-top: -15px;
}
.node-info-item {
  display: inline-block;
  margin-right: 35px;
  margin-bottom: 5px;
}
.node-info-item i {
  margin-right: 5px;
}
.node__meta {
  margin-bottom: 25px;
}
.node--view-mode-teaser .node__meta {
  margin-bottom: 15px;
}
.node__meta .field--name-field-user-picture img {
  float: left; /* LTR */
  margin: 1px 20px 0 0; /* LTR */
}
.post-info {
  font-size: 10px;
  color: #7d7d7d;
}
.post-info em {
  font-style: normal;
}
.post-info > span {
  margin: 0 8px;
  position: relative;
}
.post-info > span + span:after {
  content: "|";
  position: absolute;
  left: -9px;
  top: 0;
}
.post-info > span:first-child {
  margin-left: 0;
}
.node__links {
  margin-top: 0px;
}
.social-media-sharing ul {
  float:left;
}
